<?xml version="1.0"?>
<importList>
	<importFile title="More Channels" xmlUrl="http://www.iliumsoft.com/site/nw/nb_more_channels.opml"/>
	<importFile title="Lockergnome Feeds" xmlUrl="http://www.lockergnome.com/rss/lockergnome.opml"/>
</importList>
